@charset "utf-8";
/* CSS Document */

body {
   behavior: url(csshover.htc.php);
}

body {
	background-color: #000000;
	background-image: url(images/bg2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 8px;
	color: #444444;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
}
h1 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, Times, "Times New Roman", serif;
	font-size: 2.4em;
	margin-top: 0px;
	margin-bottom: 10px;
	color: #000000;
}
h2 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, Times, "Times New Roman", serif;
	font-size: 1.6em;
	font-weight: bold;
	text-transform: uppercase;
	font-style: italic;
	margin-top: 10px;
	margin-bottom: 0px;
}
h3 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, Times, "Times New Roman", serif;
	font-size: 2em;
	margin-top: 0px;
	margin-bottom: 5px;
	color: #b88800;
}


h4 {
	font-size: 1.3em;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: bold;
}
h5 {
	font-size: 1.1em;
	font-weight: bold;
	margin: 0px;
	color: #ce9715;
}


img {
	border: none;
}

p  {
	font-size: 1.2em;
	line-height: 1.5em;
	margin-top: 5px;
	margin-bottom: 10px;
}
hr {
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #D29F25;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 5px;
}
hr.light {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #CCCCCC;
	border-left-color: #FFFFFF;
}

a  {
	color: #b88800;
	text-decoration: none;
	font-weight: bold;
}

a.link_plain  {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: underline;
}

a.link_plain:hover {
	color: #b88800;
}


.float_right  {
	float: right;
}
.grey {
	color: #999999;
}
.grey2 {
	color: #666666;
}

.brown {
	color: #b88800;
}
.small_grey   {
	color: #666666;
	font-size: 9px;
	font-style: normal;
	padding-left: 15px;
	font-weight: bold;
	padding-top: 5px;
	margin-bottom: 0px;
	text-align: right;
}

.brown_bg {
	background-color: #F1CB72;
}
.red {
	color: #D13D44;
}
.green {
	color: #91AB51;
}
.blue {
	color: #42A0BF;
}

.purple {
	color: #4d35b1;
}


#container {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}
#header {
	height: 249px;
	width: 940px;
	background-color: #000000;
	background-image: url(images/banner_bg.jpg);
}
/* Prevents slides from flashing */
#slides {
  	display:none;
}
/* EDIT overide play function */
.slidesjs-navigation {
	visibility:hidden;
}

#nav {
	height: 45px;
	margin-top: 2px;
	background-image: url(images/nav_bg2.gif);
	text-transform: uppercase;
    padding: 0 0 0 40px;
    font-size: 16px;
}
#nav_inner {
	padding-top: 5px;
}

#wrapper {
	background-color: #FFFFFF;
	width: 940px;
	margin-top: 30px;
}
#content {
	padding-right: 260px;
	padding-left: 55px;
}
#content p {
	text-align: justify;
}
#content  .plain_list li {
	font-size: 1.1em;
	padding-bottom: 3px;
}
#content  #team p {
	line-height: 1.3em;
}
#content #team td {
	vertical-align: top;
}
#content #calc_shortcuts img {
	margin-right: 30px;
	margin-bottom: 10px;
}
#content  .table_calc td {
	padding-right: 10px;
	vertical-align: top;
}
#content .result {
	background-color: #fffdda;
	background-image: url(images/beanie_result.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 180px;
	min-height: 129px;
	border: 1px solid #E9B233;
	padding-left: 10px;
	margin-top: 5px;
	padding-right: 20px;
}
#content  .result  .finalanswer {
	width: 100px;
}

#content td.align_right {
	text-align: right;
}
#content #gst_div {
	width: 450px;
}
#content .gst_table {
	font-size: 1.2em;
}
#content .gst_table td {
	padding-top: 5px;
	padding-bottom: 5px;
}

#content  .gst_table  input.values {
	width: 180px;
}


#content    .income_table   {
	font-size: 1.2em;
	width: 500px;
}
#content    .income_table    tr    td, #content   .income_table tr  td  input   {
	text-align: right;
}
#content .income_table tr td input.button {
	text-align: center;
}

#content input.invisible {
	border: 1px solid #FFFFFF;
}
#content  input.answerbox {
	border: 1px solid #F1CB72;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
}
#content .results {
	background-image: url(images/beanie_result.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#content #dt_mill_results {
	width: 250px;
}
#content .millionaire {
	font-size: 1.2em;
	margin-top: 20px;
}




#content #contact_table td {
	padding-right: 5px;
}

.phone_beanie {
	margin-top: -40px;
}


#content .contact_form td {
	padding-right: 10px;
	padding-top: 8px;
}





#content .contact_form textarea   {
	width: 225px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;

}

#content #contactform .contact_form input#name, #content #contactform .contact_form input#email, #content #contactform .contact_form input#phone, #content #contactform .contact_form textarea {
	border: 1px solid #b88800;
	color: #444444;
}
#content #contactform .align_top {
	vertical-align: top;
}
#content #submit {
	cursor: pointer;
}

#right {
	float: right;
	width: 200px;
}
#right  a   {
	background-repeat: no-repeat;
	background-position: left;
	height: 150px;
	width: 150px;
	display: block;
	margin-bottom: 25px;
}
#right   #tools a:link,  #tools a:visited {
	background-image: url(images/calc_calcs.gif);
}
#right  #xero a:link, #xero a:visited {
	background-image: url(images/calc_xero.gif);
}
#right  #contact a:link, #contact a:visited {
	background-image: url(images/calc_contact.gif);
}
#right  #services a:link, #services a:visited {
	background-image: url(images/calc_services.gif);
}
#right a:hover {
	background-position: right;
}
#left {
	float: none;
	width: 675px;
}
#left.fword {
	margin-left: 40px;
}

#left .fresh {
	background-image: url(images/block_fresh.jpg);
	height: 104px;
	width: 657px;
}
#left  .freshtext {
	color: #FFFFFF;
	padding-top: 30px;
	font-size: 13px;
	padding-left: 150px;
	padding-right: 110px;
	line-height: 16px;
}
#left .fast {
	background-image: url(images/block_fast.jpg);
	height: 94px;
	width: 657px;
}
#left  .fasttext  {
	color: #000000;
	padding-top: 23px;
	font-size: 13px;
	padding-left: 170px;
	padding-right: 110px;
	line-height: 16px;
}
#left .friendly {
	background-image: url(images/block_friendly.jpg);
	height: 106px;
	width: 657px;
}
#left  .friendlytext  {
	color: #FFFFFF;
	padding-top: 50px;
	font-size: 13px;
	padding-left: 195px;
	padding-right: 80px;
	line-height: 16px;
}
#left .affordable {
	background-image: url(images/block_affordable.jpg);
	height: 94px;
	width: 657px;
}
#left  .affordabletext  {
	color: #000000;
	padding-top: 23px;
	font-size: 13px;
	padding-left: 150px;
	padding-right: 220px;
	line-height: 16px;
}
#services_menu {
	width: 682px;
	margin-left: 25px;
}
#services_menu p {
	font-size: 1.1em;
	line-height: 1.2em;
}


#services_top {
	background-image: url(images/services_top2.jpg);
	height: 67px;
}

#services_edges {
	background-image: url(images/services_edges.gif);
	background-repeat: repeat-y;
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 50px;
}
#services_heading {
	line-height: 3.5em;
	text-align: center;
	margin-bottom: 30px;
}

#services_left {
	width: 280px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-right: 20px;
}
#services_right {
	float: right;
	width: 290px;
        padding: 0 0 0 10px;
}
#services_menu  table td {
	vertical-align: top;

}

#services_menu   table div {
	background-repeat: no-repeat;
	background-position: left top;
}
#services_menu  table  div.upper {
	margin-bottom: 50px;
}


#services_menu #monthly {
	background-image: url(images/monthly.gif);
}
#services_menu #buddies {
	background-image: url(images/buddies.gif);
}
#services_menu #startup {
	background-image: url(images/startup.gif);
}
#services_menu #client {
	background-image: url(images/client.gif);
}
#services_menu #thanks {
	background-image: url(images/thanks.gif);
}
#services_menu #side {
	background-image: url(images/side.gif);
}





#services_menu p.first {
	padding-top: 35px;
}
#services_menu    .poa       {
	font-size: 1.6em;
	float: none;
	text-align: right;
	font-weight: bold;
	padding-right: 10px;
}

#services_menu   ul {
        margin: 0;
        padding: 0 0 0 20px;
}

#services_menu li {
	margin: 0 0 5px;
	padding: 0;
	font-size: 1.1em;
}
#services_menu   #monthly ul {
	list-style-image: url(images/bullet_red.gif);
}
#services_menu      #buddies ul   {
	list-style-image: url(images/bullet_green.gif);
}
#services_menu   #startup  ul {
	list-style-image: url(images/bullet_brown.gif);
}
#services_menu  #client  ul {
	list-style-image: url(images/bullet_blue.gif);
}
#services_menu #thanks ul {
	list-style-image: url(images/bullet_purple.gif);
}
#services_menu #side ul {
	list-style-image: url(images/bullet_grey.gif);
}





#services_bottom {
	background-image: url(images/services_bottom.gif);
	height: 7px;
	background-repeat: no-repeat;
}



#footer1 {
	width: 940px;
	clear: both;
	background-image: url(images/footer1_bg.gif);
	background-repeat: no-repeat;
	margin-top: 10px;
	height: 21px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#footer2 {
	width: 940px;
	background-image: url(images/beanie_footer.gif);
	background-repeat: no-repeat;
	margin-top: 5px;
	background-position: left center;
	margin-right: auto;
	margin-left: auto;
}

#footer2  p {
	padding-left: 45px;
	font-size: 1.1em;
	margin-top: 0px;
	margin-bottom: 0px;
	font-style: italic;
	font-weight: normal;
	padding-bottom: 0px;
	color: #E9B233;
}
#footer2    a:link, #footer2   a:visited {
	color: #767676;
	text-decoration: none;
	font-style: normal;
	font-size: 0.9em;
}
#footer2  a:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
	font-size: 0.9em;
}
.st_sharethis_custom {
	background: none;
	padding:0px 16px 0 0;

}
.st_sharethis_custom:hover {
	cursor: pointer;
	text-decoration: underline;
}
